/**** Custom Styling on LLS.org ****/


/**** Section: Homepage ********************************************/

/** Below makes white slider copy visible on mobile **/
@media only screen and (max-width: 768px) {
p.slide_copy_white {color: #000000!important;}
}

/**** Section: Homepage - ENDS ****/



/**** Section: About ********************************************/

/**** Annual Report Landing Page - Start ****/
#ar_wrapper {float:left;width:100%;}
#ar_container {
	position:relative;
	width:100%;
	height:540px;
	background:url(/sites/default/files/National/USA/Image/article/about_AR_Infographic_bg.png) 0px 0px no-repeat;
	background-size:100%;
	margin:0 0 0px 0;
}

#ar_container_btm {
	position:relative;
	width:100%;
	float:left;
	padding:0 0 0 0px;
	margin:10px 0 0 0;
}

#ar_download_container {
	width:198px; float:left; text-align:center; margin:0 50px 50px 0; background-color:;
}
p.ar_year {font: 14px; margin:10px 0; color:#666;}
.ar_thumb {}
.ar_thumb:hover {
	-moz-box-shadow:2px 2px 4px #8e8e8e;
	-webkit-box-shadow:2px 2px 4px #8e8e8e;
	box-shadow:2px 2px 4px #8e8e8e;
}
#ar_footer {width:100%;margin:10px 0; padding:20px 0; float:left; clear:both; border-top:1px solid #ccc;}
.grey {color:#666;}

/**** Annual Report Landing Page - Finish ****/




/**** Beat AML Landing Page - Start ****/

/* Override Default Carousel Slide Styles */
section.module-featured-content ul.slides-container li a .slide-content {
    background: url("/sites/all/themes/lls/img/modules/featured-content/featured-background.png") repeat-x scroll 0 1200px transparent;
}
.slide-content {padding:0px!important;}
.slide-content h3 {color:#000!important; background-color:rgba(255, 255, 255, 0.85); padding:6px 0 6px 20px; margin:0px!important; border-top:1px solid #cc0000; border-bottom:1px solid #cc0000;}
/* Override Default Carousel Slide ENDS */

/** Goal Tracker Styles **/
  .goalTracker { color:#fff;
	border-top:1px solid #ffc425; border-bottom:1px solid #ffc425; padding:20px 0;
	background: -moz-linear-gradient(top, #fff 0, #ebebeb 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #ebebeb));
	background: -webkit-linear-gradient(top, #fff 0, #ebebeb 100%);
	background: -o-linear-gradient(top, #fff 0, #ebebeb 100%);
	background: -ms-linear-gradient(top, #fff 0, #ebebeb 100%);
	background: linear-gradient(to bottom, #666 0, #222 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ebebeb', GradientType=0);	
	}  
  .colLt {text-transform:uppercase;}
  .colMd {text-transform:uppercase; padding:20px 0 0 0;}
  .colMd h3 {font-weight:300!important;}
  .colRt {text-transform:uppercase;}
  .colLt h3, .colRt h3 {font-weight:600!important; color:#ffc425;}

@media only screen and (max-width: 992px) {
	.colMd {padding:8px 0 0px 0; border-top:1px solid #666; border-bottom:1px solid #666;}
}

@media only screen and (max-width: 768px) {
	.colMd {padding:10px 0 0 0;}
	.colRt h1 {padding:10px 0 0 0;}
}

/** Goal Tracker ENDS **/

/**** Beat AML Landing Page - ENDS ****/

